body {
    background-color: antiquewhite;
}

h1,h2,h3,h4,h5 {
    color: brown;
    font-family: 'Cambo', serif;
}

a {
    color: steelblue;
//    text-decoration: underline;
}

a:hover {
    color: darkslateblue;
//    text-decoration: underline;
}

/* .image-cropper { */
/*     width: 200px; */
/*     height: 200px; */
/*     position: relative; */
/*     overflow: hidden; */
/*     border-radius: 50%; */
/*     // border:2px solid brown; */
/*     filter: drop-shadow(0 0 0.25rem black); */
/* } */
/* .profile-pic { */
/*     display: inline; */
/*     margin: 0 auto; */
/*     margin-left: -5%; */
/*     height: 100%; */
/*     width: auto; */
/* } */

.profilepic {
    width: 281px;
    height: 307px;
    position: relative;
    // overflow: hidden;
    filter: drop-shadow(0 0 0.25rem black);
}

.brightness {
    background-color: antiquewhite;
    display: inline-block;

}

.brightness img:hover {
    opacity: .8;
}

/* latin */
@font-face {
  font-family: 'Cambo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Cambo-Regular.ttf') format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
